.section-light {

	margin-bottom: 0;

	border-top-right-radius: 285px;

	background-color: #1a936f;

	background: url('https://www.lithuania.travel/other_files/zemelapiai/rekordai/bg.png');

	background-position: bottom;

	margin-top: 2em;
}

#name {

	font-size: 30px;

	display: block;

	color: #284149;

	margin-top: 5%;
	margin-bottom: 16px;

}

img { max-width: unset; }

.master-head__image {

	min-height: 585px;

}



.pins {

	position: relative;

}



.article p {

	margin-bottom: 0;

}



#siuntimas {

	float: left;

	margin-top: -10%;

	position: absolute;

	left: 12em;

	bottom: 8em;

	display: block;

}

#siuntimas a:before {

	display: none;

}

#download {

	color: #284149;

}

#siuntimas:before {

	content: "#";

	color: transparent;

	font-size: 25px;

	width: 150px;

	height: 150px;

	position: absolute;

    top: -140px;

    left: -10px;

	background-repeat: no-repeat;

	z-index: 1;

	background-size: contain;

	background-image: url('https://www.lithuania.travel/other_files/zemelapiai/rekordai/siuntimas.png');

}



.divider-A {

	max-width: 250px;

	margin: 50px 0;

}

#link { 

	display: inline;
	font-weight: 500;
	text-decoration:underline;
}
#link:before { display:none; }


#description {

	color: #284149;
	margin-bottom:1%;

}



#download {

	z-index: 999;

	position: relative;

	transition: 1s;

	padding-top: 0;

	display: block;

	text-align: center;

}



#download:hover {

	color: #284149;

	text-decoration: underline;

}

	.article p.button {
		margin-top: 16px;
	}

p a {

	color: #284149;

	transition: 1s;

	display: block;

	position: relative;

	z-index: 999;

	font-weight: bold;

}

.button p.button {

	display: flex;

}



.p a:before {

	content: ">";

	position: absolute;

	top: 0;

	right: -18px;

}



#fire {

	width: 60px;

	display: block;

	margin-top: 2%;

}



#intro-start {

	text-align: center;

	margin-bottom: 2%;

	margin-top:2%;

	text-transform: uppercase;

	color: #FFD63F;

	font-size: 45px;

}



#intro-start1 {

	text-align: center;

	margin-bottom: 2%;

	margin-top: 2%;

	text-transform: uppercase;

	color: #f8db93;

	font-size: 30px;

}



#webs {

	display: block;

	margin-top: 2%;

	color: #fff;

}



#info {

	font-style: italic;

	display: none;

	color: #fff;

}



#divider2 {

	width: 70%;

}



.city p {

	color: #fff;

}



.city h2 {

	color: #fff;

	display: block;

	margin-top: 2%;

}



.city {

	margin-bottom: 3%;

	border-bottom: 1px solid #fff;

}



.w3-button {

	padding: 10px;

	border-bottom: none;

	background: none;

	font-size: 18px;

	color: #fff;

	width: 13%;

	outline: none;

	border-left: 1px solid #fff;

	border-top: none;

	border-right: none;

	transition: 1s;

}



.w3-button:hover {

	background: #fff;

	color: #000;

}



.article p a:hover {

	text-decoration: none;

}



.button {

	color: #fff !important;

	width: 250px;

	display: block;

	padding: 0px;

	border-left: 0px solid #fff;

	transition: 1s;

}



.button:hover {

	width: 250px;

	padding-left: 3px;

}



#slider-header {

	color: #fff;

	text-align: center;

	font-size: 35px;

	border-radius: 20px 20px 0 0;

	text-transform: uppercase;

	background-color: #FCC066;

	letter-spacing: 3px;

	padding: 20px 55px 20px 20px;

	margin-top: 40px;

	cursor: pointer;

	margin-bottom: 0;

}



#slider-header:after {

	content: "#";

	background-image: url(https://www.lithuania.travel/other_files/zemelapiai/rekordai/arrow.png);

	font-size: 20px;

	width: 80px;

	display: inline-block;

	position: relative;

	color: transparent;

	right: -20em;

	background-size: 55px;

	background-repeat: no-repeat;

}


.slider {

	height: 0px;

	overflow: hidden;

	transition: height 0.5s ease;

	-moz-transition: height 0.5s ease;

	-ms-transition: height 0.5s ease;

	-o-transition: height 0.5s ease;

	-webkit-transition: height 0.5s ease;

}



.slider:before {

	display: none;

}



.slided {

	height: 560px;

}



#pavadinimas {

	font-family: TTChocolates;

	color: #fff;

	letter-spacing: 1px;

	text-align: center;

	font-size: 35px;

	margin-top: 3%;

}



#pavadinimas2 {

	font-family: TTChocolates;

	color: #fff;

	letter-spacing: 1px;

	text-align: left;

	font-size: 26px;

	margin-top: 3%;

}


main {

	background-size: cover;

	background-repeat: no-repeat;

	background-position: top 400px center;

	background-color: #1a936f;

	background: url('https://www.lithuania.travel/uploads/ckeditor/default/0001/07/7f6e6d9c133c62c464be1f4aa61506ecadf7fc99.png');

	margin-bottom:0;

}




#pin1 {

	width: 50px;

	position: absolute;

	top: 56%;

        left: 73%;

	transition: 1s;

	z-index: 1;

}



#pin1:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin2 {

	width: 50px;

	position: absolute;

	top: 69%;

        left: 74%;

	transition: 1s;

	z-index:2;

}



#pin2:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin3 {

	width: 50px;

	position: absolute;

	top: 65%;

        left: 77%;

	transition: 1s;

	z-index: 1;

}



#pin3:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin4 {

	width: 50px;

	position: absolute;

        top: 64%;

        left: 68%;

	transition: 1s;

	z-index: 1;

}



#pin4:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin5 {

	width: 50px;

	position: absolute;

	top: 64%;

        left: 73%;

	transition: 1s;

	z-index: 1;

}



#pin5:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin6 {

	width: 50px;

	position: absolute;

	top: 58%;

        left: 51%;

	transition: 1s;

	z-index: 1;

}



#pin6:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin7 {

	width: 50px;

	position: absolute;

	top: 50%;

        left: 50%;

	transition: 1s;

	z-index: 1;

}



#pin7:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin8 {

	width: 50px;

	position: absolute;

        top: 26%;

        left: 9%;

	transition: 1s;

	z-index: 1;

}



#pin8:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin9 {

	width: 50px;

	position: absolute;

    top: 19%;

    left: 11%;

	transition: 1s;

	z-index: 1;

}



#pin9:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin10 {

	width: 50px;

	position: absolute;

    top: 25%;

    left: 5%;

	transition: 1s;

	z-index: 1;

}



#pin10:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin11 {

	width: 50px;

	position: absolute;

	top: 21%;

    left: 7%;

	transition: 1s;

	z-index: 0;

}



#pin11:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin12 {

	width: 50px;

	position: absolute;

    top: 44%;

    left: 4%;

	transition: 1s;

	z-index: 1;

}



#pin12:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin13 {

	width: 50px;

	position: absolute;

    top: 16%;

    left: 17%;

	transition: 1s;

	z-index: 1;

}



#pin13:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin14 {

	width: 50px;

	position: absolute;

    top: 27%;

    left: 41%;

	transition: 1s;

	z-index: 1;

}



#pin14:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin15 {

	width: 50px;

	position: absolute;

    top: 22%;

    left: 35.5%;

	transition: 1s;

	z-index: 1;

}



#pin15:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin16 {

	width: 50px;

	position: absolute;

    top: 16%;

    left: 40%;

	transition: 1s;

	z-index: 1;

}



#pin16:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin17 {

	width: 50px;

	position: absolute;

    top: 33%;

    left: 32%;

	transition: 1s;

	z-index: 1;

}



#pin17:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin18 {

	width: 50px;

	position: absolute;

    top: 53%;

    left: 38%;

	transition: 1s;

	z-index: 1;

}



#pin18:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin19 {

	width: 50px;

	position: absolute;

	top: 67%;

    left: 34%;

	transition: 1s;

	z-index: 1;

}



#pin19:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin20 {

	width: 50px;

	position: absolute;

    top: 61.8%;

    left: 36%;

	transition: 1s;

	z-index: 1;

}



#pin20:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin21 {

	width: 50px;

	position: absolute;

    top: 40%;

    left: 23%;

	transition: 1s;

	z-index: 1;

}



#pin21:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin22 {

	width: 50px;

	position: absolute;

    top: 36%;

    left: 27%;

	transition: 1s;

	z-index: 1;

}



#pin22:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin23 {

	width: 50px;

	position: absolute;

    top: 24%;

    left: 20%;

	transition: 1s;

	z-index: 1;

}



#pin23:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin24 {

	width: 50px;

	position: absolute;

    top: 35%;

    left: 87%;

	transition: 1s;

	z-index: 1;

}



#pin24:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin25 {

	width: 50px;

	position: absolute;

	top: 50%;

    left: 74%;

	transition: 1s;

	z-index: 1;

}



#pin25:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin26 {

	width: 50px;

	position: absolute;

	top: 41.5%;

    left: 72%;

	transition: 1s;

	z-index: 1;

}



#pin26:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin27 {

	width: 50px;

	position: absolute;

    top: 42%;

    left: 67%;

	transition: 1s;

	z-index: 1;

}



#pin27:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin28 {

	width: 50px;

	position: absolute;

    top: 81%;

    left: 52%;

	transition: 1s;

	z-index: 1;

}



#pin28:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin29 {

	width: 50px;

	position: absolute;

    top: 74%;

    left: 49%;

	transition: 1s;

	z-index: 1;

}



#pin29:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin30 {

	width: 50px;

	position: absolute;

    top: 66.5%;

    left: 53%;

	transition: 1s;

	z-index: 1;

}



#pin30:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(4px 7px 1px rgba(72, 72, 72, 0.5));

}



#pin31 {

	width: 50px;

	position: absolute;

    top: 22%;

    left: 56%;

	transition: 1s;

	z-index: 1;

}



#pin31:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pin32 {

	width: 50px;

	position: absolute;

    top: 64%;

    left: 65%;

	transition: 1s;

	z-index: 1;

}



#pin33 {

	width: 50px;

	position: absolute;

	top: 29%;

    left: 53%;

	transition: 1s;

	z-index: 1;

}

#pin33:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin34 {

	width: 50px;

	position: absolute;

    top: 35%;

    left: 72%;

	transition: 1s;

	z-index: 1;

}

#pin34:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin35 {

	width: 50px;

	position: absolute;

	top: 71%;

    left: 62%;

	transition: 1s;

	z-index: 1;

}

#pin35:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}

#pin36 {

	width: 50px;

	position: absolute;

	top: 60%;

    left: 67%;

	transition: 1s;

	z-index: 1;

}

#pin36:hover {

	margin-top: -5px;

	-webkit-filter: drop-shadow(2px 18px 10px rgba(72, 72, 72, 0.5));

}



#pins {

	display: block;

	width: 100%;

}



#image-map {

	display: block;

	width: 102%;

}



#movie {

	width: 150px;

	margin-top: 3em;

	margin-bottom: 2%;

}



@media screen and ( max-width: 1024px ) {

	.master-head__image {

		min-height: 400px;

	}



	#siuntimas:before {

		width: 150px;

	}



	.master-head__image {

		background-repeat: no-repeat!important;

		background-position: top!important;

		background-size: contain!important;

	}

}

@media (max-width: 768px) {

#siuntimas { left: 3em; bottom:3em; }

}

@media (max-width: 600px) {

	.w3-button {

		width: 33%;

	}
.section-light { border-top-right-radius: 55px; }

	.divider-A {
	
		width: 190px;
	
	}


	#movie {

		width: 70px;

		margin-bottom: 5%;

	}



	#description {

		text-align: justify;

		margin-top: 5%;

	}



	#intro-start1 {

		margin-top: 10%;

	}



	#izanga {

		margin-top: 15%;

	}

#intro-start { font-size: 35px; margin-top:0em; }
#name { font-size: 28px; }
.button a { font-size: 18px!important; }

	#siuntimas {

		margin-top: 0;

	}


	#siuntimas {
	    bottom: 0%;
	    left: 20%;
	    transform: translateX(-50%);
	}

	#siuntimas:before {

      	top: -52px;

    	left: 32px;

		width: 50px;	

		height: 50px;

	}



	.button:before {

		left: -8%;

	}



	#slider-header {

		font-size: 20px;

	}



	#slider-header:after {

		background-size: 15px;
		display: inline;
		bottom: -10px;
		right: -5em;

	}

	.pins.maps {

		position: relative;

	}

	.pins.maps div {

		width: 20px!important;

	}

	.pins.maps div img {

		width: 20px!important;

		height: 20px!important;

	}

	#image-map {

		/*transform: scale(1.3);*/

	}

	#slider-header {
	    padding: 20px 20px 20px 20px;
	letter-spacing: 0;
        font-size: 19px;
	}	

}



@media only screen and (max-width: 400px) and (min-width: 320px) {



	#description {

		text-align: justify;

		margin-top: 16px;

	}

	.article p a {
		padding-top: 0;
	}

	.article p.button {
		margin-top: 16px;
	}

	#izanga {

		margin-top: 30%;
		font-size:20px;

	}

#intro-start {

	font-size:35px;
	margin-top: 1em;
}

	#siuntimas {
	  	top: 11px;
	}

	#siuntimas:before {

		width: 50px;

		height: 50px;

		left: 31px;

		top: -46px;

	}

	#slider-header:after {
    	right: -15px;
	    width: 55px;
	}

}

@media (max-width: 375px) {

	#slider-header {
	    font-size: 15px;
	}

	#siuntimas {
	    top: 85%;
	    left: 20%;
	    transform: translateX(-50%);
	}

}